{
	"Devices":	[{
			"ID":	0,
			"SerialNumber":	"DS-2CD2T10FD-I820151012AACH545121835",
			"ChannelNumber":	1,
			"StartChannel":	1,
			"AlarmInNum":	0,
			"AlarmOutNum":	0,
			"IPChanNum":	0,
			"MirrorChanNum":	0,
			"StartMirrorChanNo":	0,
			"LocalNodeName":	"a",
			"DeviceType":	31,
			"DiskNum":	0,
			"LoginUserName":	"admin",
			"LoginUserPwd":	"admin12345",
			"DeviceIP":	"192.168.1.140",
			"DeviceMultiIP":	"0.0.0.0",
			"DevicePort":	8000,
			"DeviceName":	"DS-2CD2T10FD-I8",
			"LoginMode":	0,
			"Https":	0,
			"Channels":	[{
					"ChanID":	0,
					"DeviceIndex":	0,
					"ChanIndex":	0,
					"ChanName":	"Camera1",
					"Protocol":	0,
					"PicResolution":	0,
					"PicQuality":	0,
					"Enable":	1,
					"PreviewMode":	0,
					"PreviewProtocolType":	0,
					"VideoCodingType":	0,
					"StreamType":	0,
					"LinkMode":	0
				}]
		}]
}